Changes between Initial Version and Version 1 of Ticket #10138


Ignore:
Timestamp:
Jul 6, 2012, 3:47:32 AM (3 years ago)
Author:
rjollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10138 – Description

    initial v1  
    33After adding the line
    44
    5 timingandestimationplugin.* = enabled
     5`timingandestimationplugin.* = enabled`
    66
    7 and running a trac-admin upgrade, I still get the error message that
    8 
     7and running a `trac-admin upgrade`, I still get the error message that
     8{{{
    99TracError: The Trac Environment needs to be upgraded.
    10 
     10}}}
    1111Even though
    12 
     12{{{
    1313sudo trac-admin . upgrade
    1414Database is up to date, no upgrade necessary.
    15 
    16 And futhermore, in the tac log I have:
    17 
     15}}}
     16And futhermore, in the trac log I have:
     17{{{
    18182012-07-05 18:27:56,785 Trac[api] DEBUG: T&E BEGIN Reports need an upgrade check
    19192012-07-05 18:27:56,786 Trac[reportmanager] DEBUG: T&E Checking for custom_report upgrade
     
    21212012-07-05 18:27:56,949 Trac[api] DEBUG: T&E END Reports need an upgrade check
    22222012-07-05 18:27:56,950 Trac[api] DEBUG: T&E NEEDS UP?: sys:False, rep:False, stats:False, fields:False, man:False
     23}}}
    2324
    2425which I take to mean that T&E needs an upgrade.